Author Topic: Intellisync and OZ 3.3.5  (Read 5289 times)

elwood

  • Newbie
  • *
  • Posts: 8
    • View Profile
Intellisync and OZ 3.3.5
« on: December 10, 2003, 01:03:42 pm »
Has anyone had success syncing with outlook, intellisync, and OZ 3.3.5?

I flashed the new rom, got USB networking fine (can ping both directions), but when I start the sync, the Zaurus flashes to its syncing screen and back very quickly, and intellisync quits by saying that the version of intellisync on the zaurus doesn\'t match.

Most links to intellisync point to (the now dead?) zaurus.com, and the only downloads at myzaurus.com all point to the v3 ROM software.  Even the \"pre-version 3\" links ultimately link to the same binaries.

I\'ve gone through all of the old cd\'s I could get my hands on, but no version seems to work.

Anybody else in the same boat as me?

Thanks,
Brad

b2bpro

  • Full Member
  • ***
  • Posts: 218
    • View Profile
    • http://
Intellisync and OZ 3.3.5
« Reply #1 on: December 10, 2003, 03:19:04 pm »
Sorry, can\'t answer your question, but I am also getting my 860 up and running.  How did you get the usb working with OZ?  Could you give me a run down of what all you did.  I\'d really appreciate it.

Also, what are you trying to sync with?

elwood

  • Newbie
  • *
  • Posts: 8
    • View Profile
Intellisync and OZ 3.3.5
« Reply #2 on: December 10, 2003, 03:30:47 pm »
USB was easy.  Used (what I thought was v2) ROM installer from Sharps\'s myzaurus.com, and followed the process as directed.  At the end, I had a SL-5500 as network device 4 on my XP box.  Switched it from DHCP to static IP configuration, and had the magic 192.168.129.201 (or whatever) IP address cnfigured.  Now the zaurus in its cradle could ping the host XP box, and the host could ping the Zaurus.

I didn\'t get nameservers set up on the Zaurus, just the basic networking.

Brad

b2bpro

  • Full Member
  • ***
  • Posts: 218
    • View Profile
    • http://
Intellisync and OZ 3.3.5
« Reply #3 on: December 10, 2003, 04:07:12 pm »
Do you have a link to the ROM Installer that you mentioned?  Is it just a new rom for your sl-5500 or what?

Also, what software/driver did you use on the XP box?

elwood

  • Newbie
  • *
  • Posts: 8
    • View Profile
Intellisync and OZ 3.3.5
« Reply #4 on: December 10, 2003, 04:32:12 pm »
Well, I followed the download links from the www.myzaurus.com page to get to the Sharp software updates.  I followed the links to the pre-version 3 files, but that seems irrelevant.  From there there are separate installation files.  Some are for device ROMs, but the intellisync updates seem to contain the USB driver and the intellisync programs.  FYI, I couldn\'t get these intellisyncs to work with OZ 3.3.5.

BRad

mussi

  • Jr. Member
  • **
  • Posts: 95
    • View Profile
    • http://
Intellisync and OZ 3.3.5
« Reply #5 on: December 10, 2003, 05:45:00 pm »
Let my memory is lost on me, the IntelliSync problems were caused by some opie-taskbar update I\'ve seen for the Hentges Opie compile on 1.0.2, good for the old kernel. Maybe Mickeyl has a better clue, or even better a compiled version for 1.0.2?

Anonymous

  • Guest
Intellisync and OZ 3.3.5
« Reply #6 on: December 10, 2003, 05:47:19 pm »
Is this what you need?
ROM Version: 2.37
Synchronization software version: 1.43(Intellisync)

http://www.myzaurus.com/ROMupdate3.asp

elwood

  • Newbie
  • *
  • Posts: 8
    • View Profile
Intellisync and OZ 3.3.5
« Reply #7 on: December 10, 2003, 06:16:56 pm »
oreo,

I think that link provides the same binary as the link for v3 ROMs.  I could be wrong, but from my analysis of the URLs, sharp looks to be doing some sharing.  Once installed, it shows a different version number.  Perhaps it is correct however, if I am actually seeing the issue that mussi refers to.

mussi,

Thanks for the tip.  I saw a reference to 1.0.2 taskbar issues where somebody was providing a new package to fix intellisync issues.  I wasn\'t going to chase it as it seemed to be about a month old.  I\'ll look into it tonight and post my progress here.

Thanks,
Brad

elwood

  • Newbie
  • *
  • Posts: 8
    • View Profile
Intellisync and OZ 3.3.5
« Reply #8 on: December 10, 2003, 09:11:37 pm »
OZ is beautiful, but this problem solving reminds me why I\'d switched back to my palm v.  If it were for my home machine, evolution, multisync, or kitchensync would suffice.  But since its for my work, I\'m stuck on Outlook.  In fact, I\'m not sure why Sharp never just took the source code to the gnome-pilot code and wrote the Zaurus as a server, emulating a Palm.  Think of all the tools that would work with it!

Ranting aside.  I tried the ipkg\'s from Hentges.net, opie-security and opie-taskbar, with no success.  I then installed the intellisync in oreo\'s link, and also no success.  All the same symptoms \"wrong intellisync version\".

So then I installed the 1.7.0 QtopiaDesktop, and tried syncing with outlook.  Todo syncs fine.  Calendar syncs to 97% completion and crashes (but leaves dups in the qtopia desktop).  Contacts sync about 50%, and then repeatedly tells me that Outlook will ask for permission to modify contacts, but never does.  Skip or abort, either way, QD crashes.

That\'s too bad for sharp, and perhaps the biggest downfall in general.  Look at the PPC users, palm users.  They crab but use klunky applications, but if a PDA doesn\'t sync, that\'s the end of the road.  I\'ll check back after the next release of OZ/OPIE

Thanks for the help,
Brad

lardman

  • Hero Member
  • *****
  • Posts: 4512
    • View Profile
    • http://people.bath.ac.uk/enpsgp/Zaurus/
Intellisync and OZ 3.3.5
« Reply #9 on: December 11, 2003, 06:01:02 am »
I\'ve not tried with OZ3.3.5, but Intellisync certainly worked fine (well as fine as it does ;-)) with OZ3.2

Grab the SetupI.exe file from here, it\'s in there:

http://www.sharp.co.uk/zaurus/support/support.htm


Simon
C750 OZ3.5.4 (GPE, 2.6.x kernel)
SL5500 OZ3.5.4 (Opie)
Nokia 770
Serial GPS, WCF-12, Socket Ethernet & BT, Ratoc USB
WinXP, Mandriva

Stefannsv

  • Newbie
  • *
  • Posts: 13
    • View Profile
    • http://
Intellisync and OZ 3.3.5
« Reply #10 on: December 11, 2003, 10:17:26 am »
Hy Folks,

I´ve from tkcRom to Opie/OZ 1.02/3.3.5 changed.

In addition I also the complete Syncsoftware \"Intellisync\"
deinstalled from my PC (Win XP).

Likewise I cleaned the Registry and deleted the folder \"Sharp\" from the
common files.

Afterwards I inst the old (think that was 1.43g Intellisyncsoftware).
But wars I no more net adapter (slzndxxx) installs. The
WMA is already installed, but no more the net adapter!!

Cannot also more ping, neither of the PC, nor from Z. Perhaps can
someone help me there??

The Registry-Entries for
\"HKEY_LOCAL_MACHINESYSTEMControlSet002EnumRootMS_PSCHEDMP\0000\"
wanted to delete . There the \"SL Series (NDIS 5)#2 -package planner minport\" entry.

Cannot be deleted

Likewise the
\"HKEY_LOCAL_MACHINESYSTEMControlSet002EnumSLZ1CR\".

Cannot be deleted just as.

Think it is because of the two Registry-Entries. But how war I those
away??

Or does someone know which better?

cu
stefan

Mickeyl

  • Hero Member
  • *****
  • Posts: 1495
    • View Profile
    • http://www.Vanille.de
Intellisync and OZ 3.3.5
« Reply #11 on: December 11, 2003, 12:10:41 pm »
Quote
I then installed the intellisync in oreo\'s link, and also no success.  All the same symptoms \"wrong intellisync version\".
Oh there\'s an easy fix for that problem:

mkdir /home/root/systeminfo && echo \"1.13\" ]/home/root/systeminfo/linkver
Cheers,

Michael 'Mickey' Lauer | Embedded Linux Freelancer | www.Vanille-Media.de
Consider donating, if you like the software I contribute to.

lardman

  • Hero Member
  • *****
  • Posts: 4512
    • View Profile
    • http://people.bath.ac.uk/enpsgp/Zaurus/
Intellisync and OZ 3.3.5
« Reply #12 on: December 11, 2003, 12:37:20 pm »
Quote
The 
WMA is already installed, but no more the net adapter!! 

WMA? I presume this is one of the drivers? You need to make sure that bopth of the drivers which came with the tkcROM are uninstalled. Then when you plug in your Z with OZ, Windows will say it\'s found a device and install two sets of drivers.


Si
C750 OZ3.5.4 (GPE, 2.6.x kernel)
SL5500 OZ3.5.4 (Opie)
Nokia 770
Serial GPS, WCF-12, Socket Ethernet & BT, Ratoc USB
WinXP, Mandriva

elwood

  • Newbie
  • *
  • Posts: 8
    • View Profile
Intellisync and OZ 3.3.5
« Reply #13 on: December 12, 2003, 12:08:17 am »
oreo, mickeyl,

Good stuff!  Houston, we have sync!  Contacts, calendar look great.  Mail-it is crashing with a SIGSEGV at startup.  Is this why folks dig qtmail?

Thanks again,
Brad

Mickeyl

  • Hero Member
  • *****
  • Posts: 1495
    • View Profile
    • http://www.Vanille.de
Intellisync and OZ 3.3.5
« Reply #14 on: December 12, 2003, 08:06:47 am »
A new mail client [codename: OpieMail3] - written from scratch - is underway and will probably released around new year is in the works. Featuring imap,pop3,smtp,ssl,etc.
Cheers,

Michael 'Mickey' Lauer | Embedded Linux Freelancer | www.Vanille-Media.de
Consider donating, if you like the software I contribute to.